{
	"pages": [{
		"path": "pages/index/index",
		"name": "Index",
		"style": {
			"navigationBarTitleText": "发现",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/record/index",
		"name": "Record",
		"style": {
			"navigationBarTitleText": "记录",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/store/index",
		"name": "Store",
		"style": {
			"navigationBarTitleText": "健康生活",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"titleSize": "16",
					"buttons": [{
							"float": "left",
							"text": "\ue601",
							"fontSrc": "/static/iconfont.ttf",
							"color": "#666",
							"fontSize": "20px"
						},
						{
							"float": "right",
							"text": "\ue603",
							"fontSrc": "/static/iconfont.ttf",
							"color": "#666",
							"fontSize": "20px"
						}
					]
				}
			}
		}
	}, {
		"path": "pages/user/index",
		"name": "User",
		"style": {
			"navigationBarTitleText": "我的",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/auth/auth",
		"name": "Auth",
		"style": {
			"navigationBarTitleText": "登录"
		}
	}, {
		"path": "pages/store/goods",
		"name": "StoreGoods",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "详情",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/store/buy",
		"name": "StoreBuy",
		"style": {
			"navigationBarTitleText": "确认订单",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/order/index",
		"name": "Order",
		"style": {
			"navigationBarTitleText": "订单",
			"navigationBarBackgroundColor": "#FFFFFF",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/order/details",
		"name": "OrderDetails",
		"style": {
			"navigationBarTitleText": "订单详情",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/address/index",
		"name": "Address",
		"style": {
			"navigationBarTitleText": "地址",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"titleSize": "16",
					"buttons": [{
						"float": "right",
						"text": "新增",
						"color": "#34CE98",
						"fontSize": "14px"
					}]
				}
			}
		}
	}, {
		"path": "pages/address/edit",
		"name": "AddressEdit",
		"style": {
			"navigationBarTitleText": "编辑",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/pay/pay",
		"style": {
			"navigationBarTitleText": "收银台",
			"navigationBarBackgroundColor":"#FFFFFF"
		}
	}],
	"tabBar": {
		"borderStyle": "white",
		"selectedColor": "#34CE98",
		"list": [{
				"iconPath": "static/tabBar/tabBar_00.png",
				"selectedIconPath": "static/tabBar/tabBar_show_00.png",
				"pagePath": "pages/index/index",
				"text": "发现"
			},
			{
				"iconPath": "static/tabBar/tabBar_01.png",
				"selectedIconPath": "static/tabBar/tabBar_show_01.png",
				"pagePath": "pages/record/index",
				"text": "记录"
			},
			{
				"iconPath": "static/tabBar/tabBar_02.png",
				"selectedIconPath": "static/tabBar/tabBar_show_02.png",
				"pagePath": "pages/store/index",
				"text": "商城"
			},
			{
				"iconPath": "static/tabBar/tabBar_03.png",
				"selectedIconPath": "static/tabBar/tabBar_show_03.png",
				"pagePath": "pages/user/index",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "ZH健康",
		"navigationBarBackgroundColor": "#F3F6FB",
		"backgroundColorTop": "#F3F6FB",
		"backgroundColorBottom": "#F3F6FB"
	},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
